<?php



class dbconnectpluging
{

	protected $_useradminid;
	protected $_uadpaswords;
	
	public function _auth($uid, $upass)
	{
				
		$sl = mysql_query("SELECT _admnnm, _scrwrdz FROM cpn_admstrx where '".$this->userid($uid)."' = _admnnm AND '".$this->upass($upass)."' = _scrwrdz limit 0,1");
		if(mysql_num_rows($sl) == 1) {
		return true;
		}else{
		return false;
		}
	}
	
	private function userid($uid)
	{
		$this->_useradminid = $uid;
		return $this->_useradminid;
	}
	
	private function upass($upass)
	{
		$this->_uadpaswords = $upass;
		return $this->_uadpaswords;
	}
} // end class
?>